> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Revoke

> Access tokens that come in pairs with a refresh token are revoked in pairs.



## OpenAPI

````yaml /api/global-accounts/openapi.json delete /token
openapi: 3.0.0
info:
  title: Global Accounts API
  description: >-
    API used to manage Organizations and Accounts for multiple products. Also
    responsible for authorization and authentication processes.
  version: 2.0.0
servers:
  - url: https://accounts.livechat.com/v2
    description: Main production server URL
security: []
paths:
  /token:
    delete:
      tags:
        - Tokens
      summary: Revoke
      description: >-
        Access tokens that come in pairs with a refresh token are revoked in
        pairs.
      parameters:
        - in: query
          name: code
          description: The token string.
          required: false
          schema:
            type: string
      responses:
        '200':
          description: OK, tokens are revoked, returns no content.
        '404':
          description: Not found, the token doesn't exist.
          content:
            application/json:
              schema:
                allOf:
                  - description: Returned on validation errors.
                    allOf:
                      - description: The default error object.
                        type: object
                        properties:
                          error:
                            description: The error code.
                            type: string
                            enum:
                              - bad_request
                              - invalid_request
                              - unauthorized_client
                              - unauthorized
                              - access_denied
                              - unsupported_response_type
                              - invalid_scope
                              - server_error
                              - temporarily_unavailable
                              - unsupported_grant_type
                              - invalid_grant
                              - invalid_client
                              - conflict
                              - resource_not_found
                              - join_link_expired
                              - traffic_blocked
                              - not_implemented
                          error_description:
                            type: string
                          sub_error:
                            description: The error subcode.
                            type: string
                            nullable: true
                          request_id:
                            description: Unique request identifier.
                            type: string
                            format: uuid
                      - type: object
                        properties:
                          resource_name:
                            description: The name of the resource related to the error.
                            type: string
                          resource_id:
                            description: >-
                              The identifier of the resource related to the
                              error.
                            type: string
                  - type: object
                    properties:
                      error:
                        type: string
                      error_description:
                        type: string
              example:
                error: resource_not_found
                error_description: The requested resource couldn't be found.
                resource_name: account
                resource_id: def31e95-5ca4-4817-b176-732e4544daca
                request_id: 5903c51b-89f0-41a9-a25d-4f39af100353
        '500':
          description: Server Error.
          content:
            application/json:
              schema:
                allOf:
                  - description: The default error object.
                    type: object
                    properties:
                      error:
                        description: The error code.
                        type: string
                        enum:
                          - bad_request
                          - invalid_request
                          - unauthorized_client
                          - unauthorized
                          - access_denied
                          - unsupported_response_type
                          - invalid_scope
                          - server_error
                          - temporarily_unavailable
                          - unsupported_grant_type
                          - invalid_grant
                          - invalid_client
                          - conflict
                          - resource_not_found
                          - join_link_expired
                          - traffic_blocked
                          - not_implemented
                      error_description:
                        type: string
                      sub_error:
                        description: The error subcode.
                        type: string
                        nullable: true
                      request_id:
                        description: Unique request identifier.
                        type: string
                        format: uuid
                  - type: object
                    properties:
                      error:
                        type: string
                      error_description:
                        type: string
              example:
                error: server_error
                error_description: >-
                  The server encountered an unexpected condition that prevented
                  it from fulfilling the request.
                request_id: 5903c51b-89f0-41a9-a25d-4f39af100353
      security:
        - oAuth2 Bearer Token: []
components: {}

````